vich_uploader:
    db_driver: orm

    mappings:
        images:
            uri_prefix: /img/uploads
            upload_destination: '%kernel.project_dir%/public/img/uploads'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true

        videos:
            uri_prefix: /vid/uploads
            upload_destination: '%kernel.project_dir%/public/vid/uploads'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
